[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.FixControlBounds

FixControlBounds - fix bounds after inserting AddedControl

## Declaration

Source position: ldockctrl.pas line 260

`protected procedure TCustomLazControlDocker.FixControlBounds(`
`Layout: TLazDockConfigNode;`
`ResizedControl: TControl`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.